using MGdu.WinFormUI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace VSoft.Skins
{
    public partial class SKinForm : GMForm
    {
        public SKinForm()
        {
            InitializeComponent();
        }
        public SKinForm(string[] args)
        {
            InitializeComponent();
        }
        private void SKinForm_Load(object sender, EventArgs e)
        {
            if (!this.DesignMode)
            { base.XTheme = new VSoft.Skins.ThemeForm(); }
            //Opacity = 0.97;
        }
    }
}
